wiki:faq/drupal/support-timeline

Version 1 (modified by Jamie McClelland, 13 years ago) (diff)

--

Drupal Support Timeline

May First/People Link's shared Drupal installation currently supports Drupal versions 4.6, 4.7 and 5. We cannot support all of these version indefinitely. Here's our plan for support of old versions of Drupal

Drupal 4.6

Drupal 4.7

Drupal 5 =